
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34714.143
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BankDatabaseImplement", "BankDatabaseImplement\BankDatabaseImplement.csproj", "{FB75A206-998D-4794-9273-3C09C6F9B16D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BankDataModels", "BankDataModels\BankDataModels.csproj", "{C2783ED2-7460-43BE-BFBA-5BC2B49CB5A8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BankContracts", "BankContracts\BankContracts.csproj", "{97622076-5579-461A-876B-86F487B6BA39}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BankBusinessLogics", "BankBusinessLogics\BankBusinessLogics.csproj", "{CEDB9380-D27B-48AC-A7F2-16E3DCA9D51A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BankEmployeeApp", "BankEmployeeApp\BankEmployeeApp.csproj", "{DD601F8E-0BCC-42E2-92B6-53D7A0FBE11F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FB75A206-998D-4794-9273-3C09C6F9B16D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FB75A206-998D-4794-9273-3C09C6F9B16D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FB75A206-998D-4794-9273-3C09C6F9B16D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FB75A206-998D-4794-9273-3C09C6F9B16D}.Release|Any CPU.Build.0 = Release|Any CPU
		{C2783ED2-7460-43BE-BFBA-5BC2B49CB5A8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C2783ED2-7460-43BE-BFBA-5BC2B49CB5A8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C2783ED2-7460-43BE-BFBA-5BC2B49CB5A8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C2783ED2-7460-43BE-BFBA-5BC2B49CB5A8}.Release|Any CPU.Build.0 = Release|Any CPU
		{97622076-5579-461A-876B-86F487B6BA39}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{97622076-5579-461A-876B-86F487B6BA39}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{97622076-5579-461A-876B-86F487B6BA39}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{97622076-5579-461A-876B-86F487B6BA39}.Release|Any CPU.Build.0 = Release|Any CPU
		{CEDB9380-D27B-48AC-A7F2-16E3DCA9D51A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CEDB9380-D27B-48AC-A7F2-16E3DCA9D51A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CEDB9380-D27B-48AC-A7F2-16E3DCA9D51A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CEDB9380-D27B-48AC-A7F2-16E3DCA9D51A}.Release|Any CPU.Build.0 = Release|Any CPU
		{DD601F8E-0BCC-42E2-92B6-53D7A0FBE11F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD601F8E-0BCC-42E2-92B6-53D7A0FBE11F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD601F8E-0BCC-42E2-92B6-53D7A0FBE11F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD601F8E-0BCC-42E2-92B6-53D7A0FBE11F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2152AC78-547D-4352-BC61-549FAD5ADF0C}
	EndGlobalSection
EndGlobal
